@mixin xs {
	@media (min-width: 665px) and (max-width: 1023px) {
		@content;
	}
}

@mixin sm {
	@media (min-width: 1024px) {
		@content;
	}
}

@mixin lg {
	@media (min-width: 1440px) {
		@content;
	}
}

@mixin xl {
	@media (min-width: 1900px) {
		@content;
	}
}
